<div style="width: 300px; height: 400px; border: 1px solid black; overflow-y: auto">
    <div *ngFor="let message of messages">
        {{ message.text }}
    </div>
</div>
<div style="width: 300px; height: 50px; border: 1px solid black; overflow-y: auto">
    <textarea style="width: 98%; height: 89%;" [(ngModel)]="currentMessage"></textarea>
</div>
<button (click)="sendMessage()" style="display: block">Send message</button>